@charset "utf-8";

.news_mdr_box {
	width: auto;
	height: 100%;
	margin: 0 auto ;
	padding:5%;
	overflow: auto;
	border-top:solid 30px #094ea1;
	border-bottom:solid 30px #094ea1;
	box-sizing:border-box;
}

.news_mdr_img {
	width: 100%;
	margin:0 auto 30px auto;
	padding:150px 0 0 0;
	background-image: url(../news/news_tit01.jpg);
	background-repeat: no-repeat;
	background-position: left top; 
	background-size: 150px 113px;
	box-sizing:border-box;
}
.news_mdr_img img {width: 100%;}


.news_mdr_txt {
	width: 80%;
	margin: 0 auto ;
}

.news_mdr_txt h2 {
	width: 100%;
	margin: 0 auto 25px auto ;
	padding:7px;
	color: #094ea1;
	text-align:center;
	background-color: #d4d7ed;
	border-radius: 10px;
	box-sizing:border-box;
}

@media screen and (max-width:999px){

.news_mdr_box {
	width: auto;
}

.news_mdr_txt {
	width: 100%;
}

}